@charset "utf-8";
body{--link-button-color:#38e199;background-color:#F5F5F5;font-family:MavenPro}
.item {
    background-color:#38e199!important;
}
.text h3{color:#222222;font-weight:bold}
.desc{color:#333333;font-weight:bold}
.item-header{color:#222222;}
.item .btn{color:#FFFFFF!important;font-weight:bold}
@media only screen and (max-width: 767px) {
}
